Bug 201995 - text based installation freezes on Pegasos PPC
text based installation freezes on Pegasos PPC
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
powerpc Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-10 04:52 EDT by Peter Czanik
Modified: 2008-05-06 12:13 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 12:13:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Czanik 2006-08-10 04:52:43 EDT
Description of problem:

When starting a text based installation, everything goes well until the screen,
which says in the middle: "Searching for Fedora Core installations...". At that
point the machine completely freezes. The progress bar is at 0%, and the
following text is written two times on the screen:
"Pralloc = 0, Reserved = 2, blocksize = 1, root block at 70003238"
The machine does not respond to keyboard any more, only the hw reset button helps.

How reproducible:
Always.

Steps to Reproduce:
Start a text based installation on Pegasos PPC.
  
Actual results:
Complete freezing.

Expected results:
Working text based installation.

Additional info:
There aren't any previous Fedora installations on the machine. Here is the
output of parted:

ppc101ftp:~ # parted /dev/hda print
Pralloc = 0, Reserved = 2, blocksize = 1, root block at 70003238
Disk geometry for /dev/hda: 0kB - 40GB
Disk label type: amiga
Number  Start   End     Size    File system  Name                  Flags
1       8225kB  1078MB  1069MB  ext2         genesi
2       1078MB  2147MB  1069MB  linux-swap   swap
3       2147MB  12GB    9656MB  reiserfs     susetest
4       12GB    21GB    9656MB  ext3         suse100
5       21GB    31GB    9656MB  ext3         gentoo
6       31GB    32GB    551MB   asfs         dh0                   boot
7       32GB    40GB    8349MB  affs1        dh1
Information: Don't forget to update /etc/fstab, if necessary.

ppc101ftp:~ # parted /dev/hdb print
Disk geometry for /dev/hdb: 0kB - 80GB
Disk label type: amiga
Number  Start   End     Size    File system  Name                  Flags
1       516kB   1025MB  1024MB  linux-swap   swap
2       1025MB  20GB    19GB    reiserfs     susedata
3       20GB    30GB    10GB    ext3         gentoodata
4       30GB    40GB    10000MB reiserfs     sles
5       40GB    50GB    10000MB reiserfs     suse101
6       50GB    60GB    10000MB ext3         ubuntua
7       60GB    70GB    10000MB ext3         edubuntu
Information: Don't forget to update /etc/fstab, if necessary.
Comment 1 Jeremy Katz 2006-08-10 07:42:43 EDT
The kernel seems to be oopsing when unmounting reiserfs which is almost
certainly the root cause here 
Comment 2 David Woodhouse 2006-11-22 13:28:16 EST
Do we support reiserfs during installation? Or ever?
Comment 3 Bug Zapper 2008-04-03 23:29:54 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 4 Bug Zapper 2008-05-06 12:13:16 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.